.morePages {
    padding: 60px 0;
    background: white;
}

.ia {
    margin-top: 10px;
    font-size: 0;
}

.ia a {
    font-size: 0;
    padding: 0!important;
    margin: 0 0 0 10px;
}

.ia a:last-child {
    font-size: 0;
    padding: 0!important;
    margin: 0 0 0 0;
}

.ia a img {
    vertical-align: top!important;
    margin-bottom: 10px;
}

.colright {
    direction: rtl;
    text-align: right;
    padding-left: 40px;
}

.colright h3 {
    margin: 10px 0 0 !important;
    padding: 0 !important;
    direction: rtl;
    height: 20px;
    overflow: hidden;
    line-height: 22px;
    text-align: right;
    font-size: 14px;
    font-family: IRANSans;
}

.colright small {
    padding: 0!important;
    margin: 0 0 15px!important;
    display: inline-block;
    font-size: 12px;
    font-family: yekan;
    color: #8d8d8d
}

.colright ul {
    padding: 0!important;
    margin: 30px 0 0!important;
}

.colright ul li {
    display: block;
    font-size: 13px;
    margin: 10px 0 0!important;
    font-family: IRANsans;
}

.colright>img {
    width: 100%;
}

.colright img {
    max-width: 100%;
}

.colright h2 {
    padding: 0!important;
    margin: 0!important;
    font-family: yekan;
    line-height: 45px;
    font-size: 25px;
}

.colright ul {
    padding: 0!important;
    margin: 0!important;
    font-size: 0;
}

.colright p {
    padding: 0!important;
    margin: 20px 0 0!important;
    font-family: IRANsans;
    line-height: 27px;
    direction: rtl;
    text-align: justify;
}

.colright blockquote {
    margin-top: 20px;
    background: #eeeeee;
    border-width: 0;
    padding: 20px;
    font-family: IRANsans;
    font-size: 17px;
    line-height: 35px;
    direction: rtl;
    text-align: justify;
}

.colauthor {
    margin-top: 50px;
    padding: 20px;
    background: #f6f6f6;
    font-family: IRANsans;
}

.colauthor img {
    width: 100%;
    border: solid 2px #f4f4f4;
    padding: 4px;
    background: white;
    border-radius: 5px;
}

.colauthor h3 {
    color: #666;
    font-size: 11px;
    margin: 0 10px 0 0!important;
    padding: 0!important;
}

.colauthor h4 {
    font-size: 14px;
    margin: 5px 10px 0 0!important;
    padding: 0!important;
}

.colauthor p {
    color: #888;
    height: 45px;
    overflow: hidden;
    font-size: 12px;
    line-height: 22px;
    margin: 12px 10px 0 0!important;
    padding: 0!important;
}

.colleft {
    padding: 20px 20px 1px!important;
    /*margin-right: 40px;*/
    direction: rtl;
    background: #f8f8f8;
    text-align: right;
}

.colleftSearch {
    font-size: 12px;
    border: solid 2px #eeeeee;
    border-radius: 5px;
    font-family: IRANsans;
    padding: 10px 10px!important;
    line-height: 22px;
    margin: 0!important;
    width: 100%;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    outline: 0!important;
    font-weight: 500;
    -webkit-transition: border-color 0.3s ease-in;
    -moz-transition: border-color 0.3s ease-in;
    -ms-transition: border-color 0.3s ease-in;
    -o-transition: border-color 0.3s ease-in;
    transition: border-color 0.3s ease-in;
    -webkit-font-smoothing: antialiased
}

.colleftSearch:focus {
    border: solid 2px #686868;
}

.coltitle {
    display: inline-block;
    margin-top: 30px;
    padding: 0 0 10px;
    border: solid;
    border-width: 0 0 2px 0;
    border-color: #49311c;
    font-family: yekan;
    color: #49311c;
    font-weight: 500;
    font-size: 17px;
    text-align: right;
    direction: rtl;
}

.collist ul {
    font-family: IRANsans;
    padding: 0!important;
    margin: 10px 0 0!important;
}

.collist ul a {
    color: #6a533e;
}

.collist ul a:hover {
    color: #49311c;
}

.collist ul li {
    list-style: none;
    padding: 0!important;
    margin: 10px 0 0!important;
}

.colnews {
    margin-top: 30px;
}

.colnews div img {
    opacity: 0.8;
}

.colnews div:hover img {
    opacity: 1;
}

.colnews>div {
    margin-bottom: 20px;
    font-family: IRANsans;
}

.colnews div h2 {
    padding: 0!important;
    margin: 0!important;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #6a533e;
}

.colnews div:hover h2 {
    text-decoration: underline;
    color: #49311c;
}

.colnews div span {
    color: #8d7a6a;
    font-size: 10px;
}

.colnews img {
    width: 100%;
}

.randomPost {
    padding: 0 0;
    background: white;
}

.randomPost hr {
    padding: 0!important;
    margin: 0 0 30px!important;
}

.randomPost h2 {
    margin: 0 0 30px!important;
    padding: 0!important;
    text-align: center;
    font-family: yekan;
    color: #49311c;
    font-weight: normal;
}

.gallery {
    padding-top: 60px;
    background: white;
}


/*.gallery div div div div {
    cursor: url('../images/cursor/angle.ico'), default;
}*/

.gallery div img {
    width: 100%;
    border-radius: 5px;
}

.gallery div h2 {
    position: absolute;
    padding: 60px 15px 15px;
    margin: 0;
    direction: rtl;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
    /*background: #f3f3f3;*/
    font-family: IRANsans;
    z-index: 1;
    right: 0;
    left: 0;
    border-radius: 5px;
    direction: rtl;
    text-align: center;
    bottom: 0;
    color: white;
    background: rgba(85, 64, 47, 0);
    background: -moz-linear-gradient(top, rgba(85, 64, 47, 0) 0%, rgba(85, 64, 47, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(85, 64, 47, 0)), color-stop(100%, rgba(85, 64, 47, 1)));
    background: -webkit-linear-gradient(top, rgba(85, 64, 47, 0) 0%, rgba(85, 64, 47, 1) 100%);
    background: -o-linear-gradient(top, rgba(85, 64, 47, 0) 0%, rgba(85, 64, 47, 1) 100%);
    background: -ms-linear-gradient(top, rgba(85, 64, 47, 0) 0%, rgba(85, 64, 47, 1) 100%);
    background: linear-gradient(to bottom, rgba(85, 64, 47, 0) 0%, rgba(85, 64, 47, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#55402f', endColorstr='#55402f', GradientType=0);
}

.gallery div i {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 40%;
    bottom: 60%;
    font-size: 50px;
    color: white;
    display: none;
    z-index: 10;
}

.gallery div div div div:hover i {
    display: block
}

.gallery div {
    text-align: center;
}

.gallery div div div div {
    position: relative;
    margin: 0px 0 10px;
    background: #f3f3f3;
    border-radius: 5px;
}

.fixContent {
    background: white;
    padding-top: 60px;
    padding-bottom: 60px;
}

.fixContent img {
    float: right;
    margin-left: 20px;
    /*border-radius:90px;*/
}

.fixContent p {
    font-family: IRANsans;
    line-height: 30px;
    padding: 0!important;
    margin: 0!important;
    direction: rtl;
    text-align: justify;
}

.photoDirectives {
    background: white;
    padding-top: 60px;
    padding-bottom: 60px;
}

.photoDirectives div div div {
    padding-bottom: 10px;
}

.photoDirectives img {
    width: 100%;
}

#forinit {
    display: none;
}

.faq {
    background: white;
    padding-top: 60px;
}

.faq ul {
    padding: 0!important;
    margin: 0!important;
    direction: rtl;
    font-family: IRANsans;
}

.faq ul>li {
    color: #614127;
    font-weight: 500;
    list-style: none;
    border-bottom: dashed 1px #eee;
    margin-bottom: 20px;
}

.faq ul>li:last-child {
    list-style: none;
    border-bottom: none;
}

.faq ul li ul li {
    padding-right: 20px!important;
    color: #5b5b5b;
    padding-top: 10px!important;
    line-height: 30px;
    font-weight: 300;
    text-align: justify;
    border: none;
}

.galleryMore {
    padding-bottom: 60px;
    background: white;
    font-family: IRANsans;
    text-align: right;
    direction: rtl;
}

.galleryMore h2 {
    padding: 0 !important;
    margin: 0 0 10px !important;
    font-family: yekan;
}

.galleryMore small {
    padding: 0 !important;
    margin: 0 0 15px !important;
    display: inline-block;
    font-size: 12px;
    font-family: yekan;
    color: #8d8d8d;
    display: block;
}

.galleryMore img {
    width: 100%;
}

.galleryMore p {
    padding: 0!important;
    margin: 20px 0 0!important;
    line-height: 30px;
    text-align: justify;
}